-- This file automatically output by psd2window.exe. It is not meant to be hand edited.
-- To use the results of this file, you can call Group(psd2window_btn_additem_export()); inside of a MakeDialog command.
btn_additem_export_sprites = {};


	btn_additem_export_btn_additem_01_params =
	{
		graphics =
		{
			'hud/btn_additem_01',
			'hud/btn_additem_02',
			'hud/btn_additem_03',
			'hud/btn_additem_04'
		};
		name='btn_additem_01';
		x=0;
		y=0;
		w=108;
		h=30;
	};


	btn_additem_export_txt_additem_params =
	{
		image='hud/txt_additem';
		name='txt_additem';
		x=33;
		y=9;
		w=54;
		h=10;
	};

function psd2window_btn_additem_export()
	local sprites = {};
	for i=1,table.getn(btn_additem_export_sprites) do
		table.insert(sprites,
			{
				image=btn_additem_export_sprites[i].image;
				name=btn_additem_export_sprites[i].name;
				x=btn_additem_export_sprites[i].x;
				y=btn_additem_export_sprites[i].y;
			}
		);
	end
	return sprites;
end
